1 Reply Latest reply on Aug 8, 2014 6:03 PM by Krishna Kumar K P-Oracle

    Can (must) I apply all current patches to the newly installed instance of EPM release 11.1.2.1 before start to configure it?

    GrayMagellan

      Can (must) I apply all current patches to the newly installed instance of EPM release 11.1.2.1 before start to configure it?